.winda-download{
	margin-top: 6vw;
    display: flex;
    height: 28vw;
    width: 75%;
}
.winda-download ul{
	display: flex;
	width:100%;
}
.winda-download ul li{
	text-align: center;
	flex: 1;
}
.winda-download ul li img{
    width: 9vw;
    box-shadow: rgb(214 220 223) 0px 0px 10px 2px;
    padding:0.3vw;
}
.winda-download ul li  h5 {
    color: #2573F1;
    padding: 0.5vw;
    font-size: 16px;
}
.winda-download .d-left{
    width: 25vw;
    height: 88%;
    border-radius: 20px;
    border: 1px solid #E7EAF1;
    padding: 3vw;
    margin-top: 2%;
}
.winda-download .d-right{
    flex: 1;
    margin-left: 12vw;
    height:100%;
}
.winda-download .d-right img{
	width:auto;
	height:100%;
}
.winda-download .d-left .p1{
	font-size:34px;
}
.winda-download .d-left .p2{
	font-size: 18px;
    color: #989898;
    margin: 1vw 0 2vw 0;
}
.fh-nav  .nav-ul>li.nav-download span {
    border-bottom: 4px solid #2d8bff;
}
.download-title{
	font-size: 18px;
    padding: 30px 0px;
    color: #000;
}
.download-dl{
	background: #E6F2FD;
	padding: 20px 30px;
	display: -webkit-box; /* 鑰佺増鏈娉�: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 鑰佺増鏈娉�: Firefox (buggy) */
    display: -ms-flexbox; /* 娣峰悎鐗堟湰璇硶: IE 10 */
    display: -webkit-flex; /* 鏂扮増鏈娉�: Chrome 21+ */
    display: flex; /* 鏂扮増鏈娉�: Opera 12.1, Firefox 22+ */
}
.download-dl dt{
	display: -webkit-box; /* 鑰佺増鏈娉�: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 鑰佺増鏈娉�: Firefox (buggy) */
    display: -ms-flexbox; /* 娣峰悎鐗堟湰璇硶: IE 10 */
    display: -webkit-flex; /* 鏂扮増鏈娉�: Chrome 21+ */
    display: flex; /* 鏂扮増鏈娉�: Opera 12.1, Firefox 22+ */
	border-right: 1px solid #b1b5de;
}
.download-dl dt img{
	width:248px;
}
.download-dl dt .right{
	padding:30px 30px 30px 20px; 
}
.download-dl dt .right h3{
	color: #333;
    font-size: 20px;
    padding: 10px 0px 30px;
}
.download-dl dt .right span{
	padding: 6px 12px;
    border-radius: 20px;
    background: #1274ec;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
.download-dl dd{
	flex: 1;
	padding-left:20px;
	display: -webkit-box; /* 鑰佺増鏈娉�: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 鑰佺増鏈娉�: Firefox (buggy) */
    display: -ms-flexbox; /* 娣峰悎鐗堟湰璇硶: IE 10 */
    display: -webkit-flex; /* 鏂扮増鏈娉�: Chrome 21+ */
    display: flex; /* 鏂扮増鏈娉�: Opera 12.1, Firefox 22+ */
}
.download-dl dd>div>img{
	height:182px;
}
.download-dl dd .right{
	flex: 1;
	margin-left:20px;
}
.download-dl dd .right h3{
	font-size: 17px;
    color: #333;
    padding: 0px 0px 10px;
}
.download-dl dd .right img{
	width:90px;
}
.download-dl dd .right ul{
	display: -webkit-box; /* 鑰佺増鏈娉�: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 鑰佺増鏈娉�: Firefox (buggy) */
    display: -ms-flexbox; /* 娣峰悎鐗堟湰璇硶: IE 10 */
    display: -webkit-flex; /* 鏂扮増鏈娉�: Chrome 21+ */
    display: flex; /* 鏂扮増鏈娉�: Opera 12.1, Firefox 22+ */
}
.download-dl dd .right ul li{
	text-align: center;
}
.download-dl dd .right ul li+li{
	margin-left:50px;
}
.download-dl dd .right ul li a{
	display:block;
	font-size:12px;
}
.download-dl dd .right ul li h5{
	color: #52a943;
    padding: 2px 0px;
    font-size: 16px;
}
.download-dl dd .right div{
	font-size:12px;
	color: #ef5f0a;
	line-height:18px;
}
.download-dl dd .right div span{
	color:#2258f8;
}
.download-dl dd .right div a{
	border-bottom:1px solid #2258f8;
	cursor: pointer;
	color:#2258f8;
}
.download-dl2 dt img{
	height:146px;
	width:146px;
	margin:22px 0px;
}
.download-dl2 dt .right{
	width:333px;
}
.download-dl2 dt .right div{
	font-size:14px;
	display: -webkit-box; /* 鑰佺増鏈娉�: Safari, iOS, Android browser, older WebKit browsers. */
    display: -moz-box; /* 鑰佺増鏈娉�: Firefox (buggy) */
    display: -ms-flexbox; /* 娣峰悎鐗堟湰璇硶: IE 10 */
    display: -webkit-flex; /* 鏂扮増鏈娉�: Chrome 21+ */
    display: flex; /* 鏂扮増鏈娉�: Opera 12.1, Firefox 22+ */
	padding-bottom: 15px;
}
.download-dl2 dt .right div h5{
	flex:1;
	font-size: 15px;
}
.download-dl2 dt .right .button{
	padding: 2px 25px;
    border: 2px solid #1274ec;
    border-radius: 30px;
    font-size: 14px;
    background: rgba(0,0,0,0);
    color: #4693f0;
}
.winda-download .tip{
	font-size: 0.7vw;
    display: block;
    margin-top: 1vw;
}